<br>
<div class="container bg-info">
  <h4 class="text-light text-center">Estatus de obras</h4>
  <div class="table-responsive">
    <button class="btn btn-success text-light m-1" (click)="onGoToNew()">Agregar</button>
    <table class="table table-secondary">
      <thead>
        <tr>
          <th scope="col">Estatus</th>
          <th scope="col">Acciones</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let item of status$ | async">
          <td>{{item.nameStatus}}</td>
          <td>
            <button type="button" class="btn btn-warning m-1" (click)="onGoToEdit(item)"><b>Editar</b></button>
            <button type="button" class="btn btn-danger m-1" (click)="onGoToDelete(item.id)"><b>Eliminar</b></button>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
